body {
    font: 15px/2 system-ui;
    background: #fefefe;
    color: #101;
    word-break: break-all;
}
ul,li,body,p,h1,h2,h3,figure {
    margin: 0;
}
ul,li {
    padding: 0;
    list-style: none;
}
a {
    color: brown;
    text-decoration: underline;
}
a:hover {
    color: blue;
    text-decoration: none;
}
header
Specificity: (0,0,1)
 {
    height: 40px;
    line-height: 40px;
    background: #3c0404;
    color: white;
    /* overflow: hidden; */
    position: relative;
    top: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#logo {
    font-size: 1rem;
    background: #000000;
    color: #2b0909;
    width: 100px;
    float: left;
    position: absolute;
    left: 10px;
    height: 54px;
    top: -7px;
    line-height: 54px;
    border-radius: 4px;
}
#logo a {
    color: #eee;
    text-decoration: none;
    width: 100px;
    text-align: center;
    display: block;
}
